
/**
* Trnrel Check规则
*/
export default {

    "trn.inr"                      :[checkTrnInrN1500,],
    "atpget.sdamod.dadsnd"                      :[checkAtpgetSdamodDadsndN100,],
    "trn.inftxt"                      :[checkTrnInftxtN100,],
    "recpan.atpget.sdamod.dadsnd"                      :[checkRecpanAtpgetSdamodDadsndN100,],
    "recpan.recget.sdamod.dadsnd"                      :[checkRecpanRecgetSdamodDadsndN100,],
}
/**
*   source:trnget.@0009.script
*   recpan.recget
*/
function checkTrnInrN1500(rule, value, callback)
{
    callback()
}
/**
*   source:atpget.@0001.script
*   atpget
*/
function checkAtpgetSdamodDadsndN100(rule, value, callback)
{
    callback()
}
/**
*   source:txmmod.@0009.script
*   recpan.inftxt
*/
function checkTrnInftxtN100(rule, value, callback)
{
    callback()
}
/**
*   source:atpget.@0001.script
*   recpan.atpget
*/
function checkRecpanAtpgetSdamodDadsndN100(rule, value, callback)
{
    callback()
}
/**
*   source:trnget.@0001.script
*   recpan.recget
*/
function checkRecpanRecgetSdamodDadsndN100(rule, value, callback)
{
    callback()
}
